Subject: Re: bug#26233: 26.0.50; [PATCH] Improve documentation for display-buffer-alist

From: martin rudalics <[email-masked]>
Date: Sat, 25 Mar 2017 10:28:39 +0100

>> Thanks.  Personally I'd prefer having that in the Elisp manual.  Either
 >> in a new subsection or at the end of section 27.14 Action Functions for
 >> `display-buffer'?  Code in doc-strings is sometimes tedious to read.
 >
 > I'm surprised.  I consider that information relevant to ordinary
 > users, not only developers.  As pointed out by Drew Adams, probably
 > a new section in the Emacs manual is necessary.  Also, she convinced
 > me that much more information is necessary, which I'm unable to
 > provide.

That's why I used the term "personally".  If you think that putting
the information in the doc-string is better, let's do that.

martin